@media  (max-width:1280px) and (min-width:835px){
   
    .logo{
        position:fixed;
        top:25px;
        left:30px;
        width:38px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:40px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    
    .menu div{
        padding-left:40px;
    }
    .mail_icon{
        position:fixed;
        left:30px;
        bottom:30px;
        width:44px;
        height:44px;
        border-radius: 50%;
        border:solid 2px rgb(55,55,55,0.5);
        transition:all 0.9s ease-in-out;
        display:flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }
    .mail_border{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        overflow: hidden;
        box-sizing: border-box;
        border:solid 2px transparent;
        border-radius: 50%;
        animation:mail_hover_ani 2s ease-in-out infinite;
    }
    
    .mail_border{
        border-top-color:rgb(55,55,55);
    }
    
    @keyframes mail_hover_ani{
        from{
            transform:scale(1.3) rotate(20deg);
            opacity:0;
        }
        50%{
            opacity:1;
        }
        to{
            transform:scale(1.3) rotate(340deg);
            opacity:0;
        }
    }
    .mail_green{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_black{
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_white{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon{
        position:fixed;
        right:30px;
        bottom:30px;
        width:22px;
        height:100px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    .scroll_text{
        font-size: 14px;
        color:#373737;
        letter-spacing: 4px;
        font-weight:400;
        transform:translateX(-60%);
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:100px;
        background-color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon02{
        width:2px;
        height:27px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(-25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon03{
        width:2px;
        height:27px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .menu_bg{
        width:100%;
        height:100vh;
        height:100dvh;
        position:fixed;
        top:0;
        left:0;
        background-color: rgba(55,55,55,0.35);
        display:none;
        transition:all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
    }

    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:500px;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
    }
 
    .menu_mobile{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        position: fixed;
        width:32px;
        top:25px;
        right:30px;
    }
    .menu_mobile00{
        width:32px;
        height:2px;
        margin-bottom: 6px;
        background-color: #373737;
        transition:all 0.9s ease-in-out;
    }
    .menu_content{
        position:relative;
        width:0;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:66px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }
    @keyframes menu_reverse{
        from{
            opacity : 1; 
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:66px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-3px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }


    .book_mark{
        width:26px;
        height:180px;
        position:absolute;
        left:30px;
        background-color: #f3ffc0;
        border-radius: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_shadow{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: 4px 4px 6px #a7c17088;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_high{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: #c6e485a8 -1px -1px 6px;
        transition:all 0.4s ease-in-out;
    }
    
    .book_mark_text{
        writing-mode: vertical-lr;
        color:#1e5000;
        font-size: 14px;
        font-weight: 500;
        transition:all 0.4s ease-in-out;
    }
    
    
    .page_navi{
        width:14px;
        height:85px;
        position:absolute;
        right:30px;
        top:50%;
        transform:translateY(-50%);
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        transition:all 0.9s ease-in-out;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:#373737;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        width:14px;
        height:14px;
        opacity:1;
    }







    
    .greeting{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #f3ffc0;
        display:flex;
        flex-direction: column;
        align-items: center;
        position:relative;
    }
    
    .greeting_title{
        position:absolute;
        width:85%;
        bottom:75%;
        display:flex;
        flex-direction:column;
        justify-content: flex-end;
        align-items: start;
    }
    .greeting_title_box{
        position:relative;
        width:280px;
        height:auto;
        display: flex;
        justify-content: center;
        align-items: center;
        transform:translateX(-11px);
    }
    .greeting_title_box_bg{
        /* position:absolute; */
        top:0;
        left:0;
        width:100%;
        height:auto;
    }
    
    .greeting_title_box p{
        position:absolute;
        font-size: 36px;
        font-weight:300;
        color:rgb(77,77,77);
    }
    .greeting_underline{
        width:100%;
        height:1px;
        background-color: rgb(55,55,55);
    }
    .greeting_underline::after{
        content:'';
        width:100%;
        height:1px;
        position:absolute;
        transform: translateY(3px);
        background-color: rgb(55,55,55);
    }
    .greeting_container{
        width:85%;
        height:390px;
        position:absolute;
        bottom:25px;
        display:flex;
        align-items: end;
        flex-direction:column;
    }
    .greeting_content{
        width:712px;
        height:370px;
        display:flex;
        justify-content: flex-start;
    }
    .greeting_content_text{
        position:relative;
        width:412px;
        height:386px;
    }

    .greeting_span{
        position:relative;
        width:100%;
        font-size: 16px;
        line-height: 24px;
        font-weight: 300;
        color:rgb(55,55,55);
        transform:translateX(-40%) scaleX(0.4);
        opacity:0;
    }
    
    .greeting_content_img{
        width:270px;
        height:370px;
        position:relative;
        margin-left:30px;
    }
    
    .greeting_content_img img{
        width:100%;
        height:100%;
    }
    
    .greeting_subtext{
        position:relative;
        width:100%;
    }
    
    .greeting_subtext p{
        font-size: 14px;
        position:absolute;
        right:0;
        top:5px;
        font-weight: 400;
        color:rgb(55,55,55);
    }

    .greeting_subtext_mobile{
        display:none;
    }
    






    .policy{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #9bcd28;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }
    
    
    .greenbow{
        width:34.25%;
        height:auto;
        position:absolute;
        bottom:0;
    }
    
    .click{ 
        width:45%;
        height:18vh;
        height:18dvh;
        display:flex;
        justify-content: space-between;
        align-items: flex-start;
        position:absolute;
        bottom:0;
        transform:translateX(-10px);
    }

    @media (min-width:1336px){
        .click{
            width:38.85%;
        }
    }

    .click01{
        display:flex;
        z-index: 1000;
    }
    
    .click02{
        display:none;
        z-index: 1001;
    } 
    .click03{
        display:none;
        z-index: 1002;
    }
    
    .click_left{
        width:71px;
        height:auto;
    }
    .click_right{
        width:71px;
        height:auto;
    }
    .click_left img{
        width:100%;
    }
    
    
    
    
    .policy_container{
        width:46.66%;
        height:106vh;
        height:106dvh;
        position:relative;
    }
    
    
    .policy_img_container{
        width:100%;
        height:100%;
        position:absolute;
        top:0;
        display:flex;
        justify-content: center;
    }
    
    .policy01{
        display:flex;
        transform-origin:bottom center;
    }
    .policy02{
        display:flex;
        transform:rotate(120deg);
        transform-origin: bottom center;
    }
    .policy03{
        display:flex;
        transform:rotate(240deg);
        transform-origin: bottom center;
    }
      
    
    
    
    .policy01_img{
        width:94.375%;
        height:auto;
        position:absolute;
        bottom:17%;
    }
    .policy02_img{
        width:51.62%;
        height:auto;
        position:absolute;
        bottom:30%;
    }
    
    .policy03_img{
        width:73.125%;
        height:auto;
        position:absolute;
        bottom:26%;
        z-index: 200;   
    }
    
    .policy01_img img{
        position:absolute;
        width:100%;
        height:auto;
        bottom:17%;
    }
    
    .policy02_img img{
        position:absolute;
        width:100%;
        height:auto;
        bottom:30%;
    }
    
      
    .policy03_img02,.policy03_img03{
        position:absolute;
        width:100%;
        height:auto;
        bottom:26%;
        transform:translateX(-4%);
    }
    
    .policy03_img01{
        position:absolute;
        width:100%;
        height:auto;
        bottom:26%;
        transform:translateX(-4%) scale(0.9);
    }
    .policy02_img02,.policy02_img03,.policy03_img02,.policy03_img03{
        opacity:0;
    }
    
    
    
    .policy_title{
        position:absolute;
        /* width:260px; */
        left:8%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        z-index: 800;
    }
    
    .policy_title_comment{
        display:flex;
        justify-content: flex-start;
        align-items: center;
    }
    
    .policy_title_rect{
        width:7px;
        height:25px;
        background-color: #223003;
    }
    .policy_title_comment_text{
        margin-left:8px;
    }
    
    .policy_title_comment_text p{
        font-size: 18px;
        color:#223003;
        font-weight: 400;
    }

    
    .policy_title_text{
        position:relative;
        height:100px;
        margin-top:10px;
        z-index: 850;
    }
    .policy_title_values{
        opacity:1;
        position:absolute;
    
    }
    
    .policy_title_mission{
        position:absolute;
        opacity:0;
    }
    .policy_title_vision{
        opacity:0;
        position:absolute;
    }
    .policy_title_text p{
        font-size: 60px;
        color:#223003;
        opacity:80%;
        font-weight: 700;
    }
    
    
    .policy_text{
        position:absolute;
        left:70%;
        width:25%;
        z-index: 900;
        height:100px;
    }
    
    .policy_text p{
        font-size: 18px;
        line-height: 30px;
        font-weight: 400;
        color:#223003;
    }
    .policy_text_values{
        opacity:1;
        position:absolute;
    }
    .policy_text_mission{
        opacity:0;
        position:absolute;
    
    }
    .policy_text_vision{
        opacity:0;
        position:absolute;
    }
    .policy_text_mo{
        display:none;
    }
    
    @media (max-width:1060px){
        .policy_text{
            width:27%;
        }
        .policy_text p{
            font-size: 17px;
        }
    }




    .information{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        background-color: #f3ffc0;
        display: flex;
        justify-content: center;
    }

    .info_container{
        width:90%;
        height:100vh;
        height:100dvh;
        position:relative;
        display:flex;
        justify-content: flex-end;
    }
    .info_title{
        width:30%;
        height:28%;
        position:relative;
        display:flex;
        justify-content: center;
    }

    .info_title_box{
        width:93.61%;
        height:52.38%;
        position:absolute;
        bottom:0;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .info_title_bg{
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
        height:100%;
    }
    .info_title p{
        font-size: 36px;
        font-weight: 300;
        color: rgb(77,77,77);
        z-index: 200;
        transform:translateY(-12%);
    }






    
    .info_content{
        position:relative;
        width:68%;
        height:80vh;
        height:80dvh;
        top:55%;
        margin-left:2%;
        transform:translateY(-50%);
    }
    @media(min-width:960px){
        .info_container{
            width:85%;
        }
        .info_content{
            width:65%;
            margin-left:5%;
        }
    }
    
    .info_table{
        position:relative;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
    }
    
    .info_table00{
        width:100%;
        height:7.7%;
        position:relative;
        display: flex;
        border-bottom:solid 1px rgb(55,55,55);
    }
    .info_table03{
        height:11.87%;
    }
    .info_table04{
        height:15.83%;
    }

    .info_table08{
        height:30%;
        border:none;
    }
    
    .info_table_title{
        position:relative;
        width:19%;
        height:100%;
    }
    
    .info_table_title p{
        position:absolute;
        font-size: 17px;
        font-weight: 800;
        color: rgba(77,77,77,0.9);
        text-align: end;
        top:5px;
        right: 0;
    }
    
    .info_table_text{
        width:80%;
        height:100%;
        position:relative;
    }
    
    .info_table_text p{
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        text-align: start;
        position:absolute;
        top:5px;
        color: rgb(55,55,55);
        left:35px;
    }
    
    
    .info_line_up{
        position:absolute;
        width:100%;
        height:3px;
        top:0;
        right:0;
        background-color: rgb(77,77,77);
    }
    
    .info_line_bottom{
        position:absolute;
        width:100%;
        height:2px;
        background-color: rgb(55,55,55);
        bottom:0;
        left:0;
    }
    
    .info_line_side{
        position:absolute;
        width:1px;
        height:200px;
        top:-50px;
        right:40px;
        background-color: rgb(55,55,55);
        display:none;
    }


    .history_title{
        position:absolute;
        width:257px;
        height:97px;
        left:6.3%;
        top:15vh;
        top:15dvh;
    }
    

    .history{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #8e8f8d;
    }
    
    .history_title_box{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .history_title_box_bg{
        position:absolute;
        width:100%;
        height:100%;
    }
    .history_title_text p{
        position:relative;
        font-size: 28px;
        font-weight: 300;
        color: rgba(255,255,255,0.8);
        text-align: center;
    }
    
    
    
    .bg{
         width:100%;
        height:100vh; 
        height:100dvh;
        position:absolute;
    }
    .bg_img{
        position:absolute;
    }
    

    
    
    .bg01{
        width:45.54%;
        /* height:11.2vh;
        height:11.2dvh; */
        left:-5.62%;
        bottom:1.6vh;
        bottom:1.6dvh;
    }
    .bg02{
        width:84.6%;
        /* height:16.4vh;
        height:16.4dvh; */
        left:-25.31%;
        bottom:-1.5vh;
        bottom:-1.5dvh;
    }
    .bg03{
        width:128.67%;
        /* height:25vh;
        height:25dvh; */
        left:-41.17%;
        bottom:-5.5vh;
        bottom:-5.5dvh;
    }
    .bg04{
        width:201%;
        /* height:39.1vh;
        height:39.1dvh; */
        left:-69.68%;
        bottom:-15vh;
        bottom:-15dvh;
    }
    
    
    .history_content{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
    }
    
    .history_content00{
        position:absolute;
        display:flex;
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: center;
        height:680px;
        bottom:10vh;
        bottom:10dvh;
    }

    .history_content_title{
        margin-bottom: 8px;
        width:100%;
    }
    .history_content_text{
        width:100%;
    }

    .history_content_text p{
        font-size: 16px;
        font-weight: 400;
        text-align: right;
        color:black;
    }
  
    .history_content_title p{
        font-size: 24px;
        font-weight: 700;
        color: rgb(100,100,100);
        text-align: right;
    }
    .history_content_text03 p{
        margin-bottom: 10px;
    }

    .history_content_text03{
        display:none;
    }

    .history_content_text03_mo{
        display:block;
    }

    .history_content_text03_mo p{
        margin-bottom:6px;
        line-height: 18px;
    }

    .history_content_text01_mo{
        display:none;
    }
    
    .history_content01{
        width:15.31%;
        left:18%;
    }
    .history_content02{
        width:16%;
        left:34%;
    }
    .history_content03{
        width:23%;
        left:50%;
    }
    .history_content04{
        width:21.87%;
        left:69%;
    }

    .history_content_linediv{
        display:none;
    }
    .history_content_one{
        display:none;
    }
  
    .history_content_line01{
        height:15vh;
        height:15dvh;
    }
    .history_content_line02{
        height:25vh;
        height:25dvh;
    }
    .history_content_line03{
        height:40vh;
        height:40dvh;
    }
    .history_content_line04{
        height:48vh;
        height:48dvh;
    }
    .history_content_line{
        position:relative;
        width:100%;
        margin-top:12px;
        display: block;
    }
    .history_content_line img{
        display:block;
    }

    @media(min-width: 1000px){
        .history_content00{
            height:620px;
            bottom:8vh;
            bottom:8dvh;
        }
        
        .history_content01{
            width:15.31%;
            left:18%;
        }
        .history_content02{
            width:16%;
            left:34%;
        }
        .history_content03{
            width:20.36%;
            left:50%;
        }
        .history_content04{
            width:21.87%;
            left:68%;
        }
      
        .history_content_line01{
            height:15vh;
            height:15dvh;
        }
        .history_content_line02{
            height:25vh;
            height:25dvh;
        }
        .history_content_line03{
            height:35vh;
            height:35dvh;
        }
        .history_content_line04{
            height:45vh;
            height:45dvh;
        }
    
    }

    @media (min-height:801px){
        .history_content00{
            bottom:7vh;
            bottom:7dvh;
        }
    }
 


}